.version.privacy_policy /* version checker */
{
	color: #00001A;
	background-color: #7A335B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1027.8999999999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -38px;
	width: 0.01px;
}

#pu1066
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-left: -100px;
}

#u1066
{
	z-index: 55;
	height: 98px;
	background-color: #969696;
	position: fixed;
	top: 0px;
}

#u1066-bw
{
	z-index: 55;
}

#u1069
{
	z-index: 56;
	width: 337px;
	height: 98px;
	background-color: #73C2FB;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -512px;
}

#u1070-7
{
	z-index: 57;
	position: fixed;
	top: 18px;
	left: 50%;
	margin-left: -462px;
}

#u1070-7_img
{
	display: block;
	vertical-align: top;
}

#menuu1071
{
	z-index: 64;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -175px;
}

#u1072
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1073
{
	width: 189px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1073:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1074-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1073:hover #u1074-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1100
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u1101
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1103-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1073.MuseMenuActive #u1074-4,#u1101:hover #u1103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1086
{
	width: 189px;
	min-height: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 382px;
}

#u1087
{
	width: 189px;
	background-color: transparent;
	padding-bottom: 74px;
	position: relative;
}

#u1101:hover,#u1087:hover
{
	border-color: #FFFFFF;
	background-color: #B4B4B4;
	border-radius: 0px;
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1089-4
{
	width: 189px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 37px;
}

#u1101.MuseMenuActive #u1103-4,#u1087:hover #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1087.MuseMenuActive #u1089-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1107
{
	z-index: 83;
	width: 34px;
	background-color: transparent;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: 423px;
}

#u1557
{
	z-index: 85;
	width: 30px;
	background-color: transparent;
	position: fixed;
	top: 34px;
	left: 50%;
	margin-left: 482px;
}

#u1065
{
	z-index: 54;
	height: 10px;
	background-color: #73C2FB;
	position: fixed;
	top: 98px;
}

#u1065-bw
{
	z-index: 54;
}

#u984
{
	z-index: 3;
	min-height: 120px;
	background-color: #FFFFFF;
	padding-bottom: 30px;
}

#u985-4
{
	z-index: 11;
	width: 504px;
	min-height: 48px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 75px;
	text-align: center;
	line-height: 90px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 360px;
}

#u984-bw
{
	z-index: 3;
	min-height: 120px;
	margin-top: 10px;
}

#u983
{
	z-index: 2;
	width: 985px;
	border-style: solid;
	border-color: #969696;
	background-color: #FFFFFF;
	padding-bottom: 42px;
	margin-left: 19px;
	position: relative;
	border-width: 1px 0px 0px;
}

#u986-39
{
	z-index: 15;
	width: 985px;
	background-color: transparent;
	text-align: justify;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
}

#u986-2,#u986-3,#u986-7,#u986-8,#u986-12,#u986-13,#u986-17,#u986-19,#u986-20,#u986-24,#u986-25,#u986-29,#u986-30
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 50px;
	padding-left: 50px;
	color: #000000;
}

#u986-5,#u986-10,#u986-15,#u986-22,#u986-27,#u986-32
{
	font-size: 20px;
	line-height: 24px;
	padding-right: 50px;
	padding-left: 50px;
	color: #000000;
}

#u986-37
{
	font-size: 15px;
	line-height: 18px;
	padding-right: 50px;
	padding-left: 50px;
	color: #4F4F4F;
}

#u986-33,#u986-36
{
	color: #000000;
}

#u987
{
	z-index: 4;
	min-height: 67px;
	background-color: #969696;
	padding-bottom: 33px;
}

#u984_align_to_page,#u987_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1024px;
	position: relative;
	left: -100px;
}

#u988-6
{
	z-index: 5;
	width: 696px;
	min-height: 35px;
	background-color: transparent;
	color: #4F4F4F;
	font-size: 25px;
	line-height: 30px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 264px;
}

#u988
{
	color: #FFFFFF;
}

#u987-bw
{
	z-index: 4;
	min-height: 67px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

